Moderne Databases

Uit Linux BYOD wiki
Ga naar: navigatie, zoeken

Voor het vak moderne database heb je Python en LaTeX nodig. Aangezien het installeren en het opzetten van databases onderdeel is van het vak, is dit voor eigen rekening.

Benodigde Software

Controle

Als het goed is zou het volgende commando beschikbaar moeten zijn: python

$ python --version
Python 2.7.9